/* ============================== PROFILES STYLES (CLF 2) ================================ */

/* ------------------------------ Div ------------------------------- */
html 				{ overflow-y:scroll }
div.prof_body		{ margin:0px; padding:0px; text-align:left; font-size:1em; }

/* ------------------ Institution CSS Properties Overide --------------- */
* html div.center	{ padding-right:10px; }		/* Necessary to fix IE padding problem */

/* ------------------------------ Generic ------------------------------- */
.centered			{ display:block; text-align:center; margin:0 auto; }
.hidden				{ display:none; visibility:hidden; }
.logo				{ display:block; float:left; padding-right:5px; }
.logo_right			{ display:block; float:right; border:1px solid black; }

a					{ background-color:transparent; line-height:1.3em; }
a:hover				{ background-color:#90B6EA; }
div.fp ul.commonbar li a:hover	{ background-color:transparent; }

a.breadcrumb		{ font-size:9.0pt; }
a.breadcrumb:hover	{ background-color:transparent; }

.bold				{ font-weight:bold; }
.italic				{ font-weight:normal; font-style:italic; }
.bold_italic		{ font-weight:bold; font-style:italic; }
.bold_underline		{ font-weight:bold; text-decoration:underline; }

.red				{ color:#CC3333; }
.boldred			{ color:#CC3333; font-weight:bold; }

.chart				{ display:block; float:left; }
.chart_link			{ font-size:8.0pt; font-weight:normal; text-decoration:none; vertical-align:bottom; }

td					{ vertical-align:top; }

.or_ou				{ display:block; font-size:1.4em; text-align:center; padding:0px; margin-top:0px; margin-bottom:0px; }
.hr80				{ width:80%; }
.td50				{ width:50%; }
.radioText	 		{ font-weight:bold; }

label.sidebarsearch_text { font-size:0.9em; }

/* ------------------------------ Institution Properties Overide ------------------------------- */
div.left h2.module  		{ color:white; background-color:#CC3333; }
div.left h2.module a:link,
div.left h2.module a:hover,
div.left h2.module a:active,
div.left h2.module a:focus,
div.left h2.module a:visited { color:white; background-color:#CC3333; }


/* ============================== index.cfm ============================== */

/* Search Form */
div.search_form { margin-left:-5px; margin-right:-3px; }

div.search_form ul li h2.nav
{	color:black; background-color:#90B6EA;
	border:1px solid #90B6EA; border-bottom:0px;
}

form { margin:0px; padding:0px; font-size:9.0pt; }

form.mainsearch
{	text-align:center; border:solid 1px #90B6EA; background-color:#EDEDED; 
	padding-top:5px; padding-bottom:10px; padding-left:0px; padding-right:0px;
}

form.sidebarsearch
{	text-align:center; border:0px;
	margin-top:-5px; margin-bottom:-4px; margin-left:0px; padding:3px;
}

fieldset { border:solid 0px; text-align:center; }

/* Select Province */
div.select_province ul li h2.nav
{	color:black; background-color:#90B6EA;
	border:1px solid #90B6EA; border-bottom:0px;
}
div.select_province p
{	text-align:center; border:solid 1px #90B6EA; background-color:#EDEDED;
	margin:0; padding-top:5px; padding-bottom:10px; padding-left:3px; padding-right:3px;
}


/* ============================== /search-recherche/frm_res.cfm ============================== */
table.frm_res
{	border:0px; border-bottom:1px solid #90B6EA; border-collapse:collapse;
	margin-left:0px; margin-bottom:10px; float:left;
}

th.placename
{	padding:2px; font-weight:bold; color:black; background-color:white; 
	border:0px; border-bottom:1px solid #90B6EA;
}

td.placename
{	padding:2px; background-color:white;
	border-left:1px solid #90B6EA; border-right:1px solid #90B6EA; border-bottom:1px dotted #C0C0C0;
}

th.found
{	padding:2px; font-weight:bold; color:black; line-height:1.5em;
	background:#90B6EA;  
	border:1px solid #90B6EA;
}

td.found
{	padding:2px; background-color:#EDEDED;
	border-left:1px solid #90B6EA; border-right:1px solid #90B6EA; border-bottom:1px dotted #C0C0C0;
}

/* ============================== /details/page.cfm  ================================ */

/* Select View Section (page_SelectView.cfm) */ 
form.selectview
{	text-align:left; border:solid 1px #90B6EA; background-color:#EDEDED; height:26px; float:right;
	width:680px; margin-top:-13px; margin-bottom:3px;
}

fieldset { margin-top:1px; margin-bottom:1px; padding-top:1px; padding-bottom:1px; }
option.selectcolor1 { color:black; background-color:#FFF; }
option.selectcolor2 { color:blue; background-color:#FFF; }

/* Geographic Name Section (page_GeoName.cfm) */
#geo_header
{	float:left; display:block; position:relative; left:0px; width:760px; font-size:1.0em; }
#geo_view
{	float:left; display:block; position:relative; left:0px; width:302px; 
	text-align:left; font-size:1.2em;
}
#geo_name1
{	float:left; display:block; position:relative; left:0px; width:225px; 
	text-align:center; font-size:1.0em; 
}
#geo_name2
{	float:left; display:block; position:relative; left:0px; width:225px; 
	text-align:center; font-size:1.0em;
}

/* Select Region Section (page_GeoName.cfm) */
a.selectregion
{	font-size:7pt; font-weight:bold; text-decoration:none; text-align:center; height:5px;
	padding-top:0px; padding-bottom:2px; margin-top:3px; border:2px solid #C0C0C0;
}
a.selectregion:link		{ color:black; background-color:white; } 
a.selectregion:visited	{ color:black; background-color:white; }
a.selectregion:active	{ color:black; background-color:white; }
a.selectregion:focus	{ color:black; background-color:white; }
a.selectregion:hover	{ color:black; background-color:white; border:2px solid red; }

/* Data Section (page_Layout.cfm) */
table.data
{	font-size:8pt; font-weight:normal; table-layout:fixed; width:760px; line-height:1.5em;
	border-bottom:1px solid #90B6EA; border-collapse:collapse; margin-top:8px;
}

caption
{	display:none; visibility:hidden; caption-side:top; width:auto; }

th.data_characteristics
{	color:black; background-color:transparent; font-weight:bold; text-align:left; vertical-align:bottom;
	border-bottom:1px solid #90B6EA; 
	padding-left:3px; padding-right:1px; padding-top:0px; padding-bottom:2px; width:auto;
}
th.data_characteristics1
{	color:black; background-color:transparent; text-align:left; vertical-align:middle; font-weight:normal;
	border-left:1px solid #90B6EA; border-bottom:1px dotted #C0C0C0;
	padding-left:3px; padding-right:1px; padding-top:0px; padding-bottom:1px;
}
th.data_characteristics2
{	color:black; background-color:transparent; text-align:left; vertical-align:middle; font-weight:normal;
	border-left:1px solid #90B6EA; border-bottom:1px dotted #C0C0C0;
	padding-left:10px; padding-right:1px; padding-top:0px; padding-bottom:1px;
}
th.data_characteristics3
{	color:black; background-color:transparent; text-align:left; vertical-align:middle; font-weight:normal;
	border-left:1px solid #90B6EA; border-bottom:1px dotted #C0C0C0;
	padding-left:20px; padding-right:1px; padding-top:0px; padding-bottom:1px;
}
th.data_characteristics4
{	color:black; background-color:transparent; text-align:left; vertical-align:middle; font-weight:normal;
	border-left:1px solid #90B6EA; border-bottom:1px dotted #C0C0C0;
	padding-left:30px; padding-right:1px; padding-top:0px; padding-bottom:1px;
} 

th.data_span
{	color:#000; background-color:#90B6EA; font-weight:normal; text-align:center; vertical-align:middle;
	border-top:1px solid #90B6EA; border-bottom:0px solid #90B6EA; border-left:1px solid #90B6EA; border-right:1px solid #90B6EA;
	padding-left:0px; padding-right:1px; padding-top:0px; padding-bottom:0px; width:30%;
}

th.data_total
{	color:#000; background-color:#90B6EA; font-weight:normal; text-align:right; vertical-align:bottom;
	border-left:1px solid #90B6EA; border-top:0px solid #337755; border-bottom:1px solid #90B6EA;
	padding-left:0px; padding-right:0px; padding-top:0px; padding-bottom:0px;
}
td.data_total
{	background-color:#EDEDED; text-align:right; vertical-align:middle;
	border-left:1px solid #90B6EA; border-bottom:1px dotted #C0C0C0;
	padding-left:0px; padding-right:0px; padding-top:0px; padding-bottom:0px; 
}

th.data_male
{	color:#000; background-color:#90B6EA; font-weight:normal; text-align:right; vertical-align:bottom;
	border-top:0px solid #90B6EA; border-bottom:1px solid #90B6EA;
	padding-left:0px; padding-right:0px; padding-top:0px; padding-bottom:0px; 
}
td.data_male
{	background-color:#EDEDED; text-align:right; vertical-align:middle;
	border-bottom:1px dotted #C0C0C0;
	padding-left:0px; padding-right:0px; padding-top:0px; padding-bottom:0px; 
 }
 
th.data_female
{	color:#000; background-color:#90B6EA; font-weight:normal; text-align:right; vertical-align:bottom;
	border-right:1px solid #90B6EA; border-top:0px solid #90B6EA; border-bottom:1px solid #90B6EA;
	padding-left:0px; padding-right:0px; padding-top:0px; padding-bottom:0px;
}
td.data_female
{	background-color:#EDEDED; text-align:right; vertical-align:middle;
	border-right:1px solid #90B6EA; border-bottom:1px dotted #C0C0C0;
	padding-left:0px; padding-right:0px; padding-top:0px; padding-bottom:0px; 
}
 
th.data_blankcol {  padding:0px; width:2px; }
td.data_blankcol {  padding:0px; width:2px; }

td.data_row
{	color:black; background-color:#FFFFFF; font-size:1pt;
	border-top:1px solid #90B6EA;
	padding-top:0px; padding-bottom:0px; height:8px;
}

a.sup_flag			{ 	font-size:7pt; vertical-align:0.35em; text-decoration:none; padding-left:0px;
						color:blue; background-color:transparent; }
a.sup_flag:hover	{	color:white; background-color:#90B6EA; }

/* Custom form section */
form.customForm
{	display:block; text-align:left; border:solid 1px #90B6EA; background-color:transparent;
	 height:auto; margin-left:5px; margin-right:5px; margin-top:-3px; margin-bottom:3px;
}
fieldset.customForm { text-align:left; padding-left:10px; }
input.customForm	{ text-align:center; margin-left:195px; }

.customblue			{ color:#90B6EA; font-weight:bold; font-style:italic; }

/* Charting section */
p.warning1col, body.figure table {display:none; visibility:hidden; }
div.chartbox {width:98%;border:2px solid #90B6EA;margin:10px 0;padding:10px 0;background:#E6F4ED/*#E0F0F0*/;overflow:auto;}
div.figureNote {text-align:left;margin-left:80px;font-size:95%;}
div.figureNote p{margin:10px 0;padding:0;}
div.figureNote ul{margin-top:0;padding-top:0;}
.pad1{padding-left:3px;}
.pad2{padding-left:10px;}
.pad3{padding-left:20px;}
.pad4{padding-left:30px;}

/* Download file section */
div.download { display:block; text-align:left; margin-left:0px; margin-right:0px; }
div.download ul li h2.nav
{	width:auto; color:#000; background-color:#90B6EA;
	border:1px solid #90B6EA; border-bottom:0px;
}
div.download p
{	width:auto; border:solid 1px #90B6EA;
	border-top:0px; background-color:transparent; 
	padding-top:8px; padding-bottom:10px; padding-left:30px; margin:0px;
}

div.download form
{	width:auto; border:solid 1px #90B6EA;
	border-top:0px; background-color:transparent; 
	padding-top:8px; padding-bottom:10px; padding-left:30px; padding-right:30px; margin:0px;
}

/* Geographic hierarchy section */
.hierarchy_spacing1	{ margin-left:5px; }
.hierarchy_spacing2	{ margin-left:7px; }
.hierarchy_spacing3	{ margin-left:29px; }
.hierarchy_spacing4	{ margin-left:52px; }

/* Help Section */
table.data_help
{	font-size:8pt; font-weight:normal; table-layout:fixed; width:600px; line-height:1.3em;
	border-bottom:1px solid #90B6EA; border-collapse:collapse; margin-top:8px;
}

th.data_characteristics_help
{	color:black; background-color:transparent; font-weight:bold; text-align:left; vertical-align:bottom;
	border-bottom:1px solid #90B6EA;
	padding-left:3px; padding-right:1px; padding-top:0px; padding-bottom:2px; width:153px;
}

th.data_span_help
{	color:#000; background-color:#90B6EA; font-weight:normal; text-align:center; vertical-align:middle;
	border-top:1px solid #90B6EA; border-bottom:0px solid #90B6EA; border-left:1px solid #90B6EA; border-right:1px solid #90B6EA;
	padding-left:0px; padding-right:1px; padding-top:0px; padding-bottom:0px; width:217px;
}

/* Patch for Rounded Corner Routine */
div.headerOrangeFIndex h2 { font-size:10pt; margin-top:0.90em; }